Bug 50 - Konqueror, похоже, выбирает шрифты отображения случайным образом
: Konqueror, похоже, выбирает шрифты отображения случайным образом
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-03 13:26 by
Modified: 2003-09-24 12:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-03 13:26:49
настроишь его в меню Konqueror_Browser-внешний_вид-стандартный_шрифт на 
Monotype-arial, перезагрузишь KDE - всё нормально. А на следующий день - 
пишет мутью. Поставишь там же misc-fixed - опять нормально. А на следующий 
день надо снова ставить arial
---

---
Сегодня в том меню шрифтов вообще не показал,
как будто их нет вовсе.
------- Comment #1 From 2002-02-06 15:06:11 -------
fixed in kdebase-2.2.2-alt13
------- Comment #2 From 2002-02-06 15:06:11 -------
fixed in kdebase-2.2.2-alt13
------- Comment #3 From 2003-09-24 12:26:50 -------
reassign 2 zerg@altlinux.org